Subject: More related to "Which is the best private sector bank in India?"
From: Quora <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jan 2021 06:06:43 +0000

Stories from your activity

-----

Question: Which bank has the best customer service and online banking in india?

Answer from Pavan J

All private banks have fairly good online services in India, I have used HDFC,AXIS,ICICI AND KOTAK. All good with net banking and mobile apps.

Coming to customer services, HD
Read More: https://www.quora.com/Which-bank-has-the-best-customer-service-and-online-banking-in-india?top_ans=46652666
-----
Question: What are the top 5 banks in India?

Answer from Rahul Hakke

My personal experience with the following banks;

HDFC: + Service is good, Net banking is good, but asks for the security qns every time you do online trans. So its quite irri
Read More: https://www.quora.com/What-are-the-top-5-banks-in-India?top_ans=104010548
-----
Question: Which are some international banks in India?

Answer from BookMyForex

All Major banks support international transactions however transferring money abroad via a bank is expensive.

The best, the fastest and the most economical (and legal) way to
Read More: https://www.quora.com/Which-are-some-international-banks-in-India?top_ans=48783328
-----
Question: Which bank in India has the best internet banking experience?

Answer from Pushpa Ba

I have banked with StanC, HDFC, Dhanlaxmi, ICICI, Axis & lot of others bank. But I can clearly say without ambiguity that ICICI Bank corporate internet banking is the worst si
Read More: https://www.quora.com/Which-bank-in-India-has-the-best-internet-banking-experience?top_ans=16682827
-----
Question: Do private banks in India give pensions?

Answer from Jayaraman Raju

 * www-indiainfoline-com/article/ne...
 * 15 Pvt Banks To Introduce Pension Plan [ www-business-standard-com/articl... ]
 * Private sector employees can get a higher pension: 
Read More: https://www.quora.com/Do-private-banks-in-India-give-pensions?top_ans=69288075
-----
Question: Which bank is better HDFC or ICICI?

Answer from Sachin Sukumaran

I can see a number of current/previous bank managers replying saying their bank is better. While they have their own experience and reasons behind their comments, let me give 
Read More: https://www.quora.com/Which-bank-is-better-HDFC-or-ICICI?top_ans=65625759
-----
Question: What are the top 3 banks in India in 2019?

Answer from Ajay (अजय)

As per the market capitalisation the top 3 banks in india are :

1.HDFC Bank (MCap: Rs. 6.25 lakh crore)

2.SBI (MCap: Rs. 2.93 lakh crore)

3.ICICI Bank (MCap: Rs. 2.56 lakh 
Read More: https://www.quora.com/What-are-the-top-3-banks-in-India-in-2019?top_ans=155304751
-----
Question: Can we consider SBI bank to be safe bank in India as compared to other private sector banks in India? If so then why?

Answer from Pintu Prasad

No. There is nothing like SBI safe  or other private banks less safe . 
All these commercial banks have to follow the rules and regulations led  by RBI , maintaining CRR , SLR
Read More: https://www.quora.com/Can-we-consider-SBI-bank-to-be-safe-bank-in-India-as-compared-to-other-private-sector-banks-in-India-If-so-then-why?top_ans=18551891
-----
Question: Which banks in India are best to have account in and why?

Answer from Manan Gandhi

Most of the people in India would have their savings account with State bank of India(bank for common people). It would provide you with 4% rate of interest(annually), but the
Read More: https://www.quora.com/Which-banks-in-India-are-best-to-have-account-in-and-why?top_ans=30743834
-----
Question: Why should I open my savings account in private banks instead of public banks?

Answer from Mithun Chakraborty

On paper, all the banks provide all the services. Unless you need some extremely specialized service, every bank will have the same service.

In practice, this differs hugely 
Read More: https://www.quora.com/Why-should-I-open-my-savings-account-in-private-banks-instead-of-public-banks?top_ans=29513715
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1610258802921779&et=130&id=790511d2531c43b1a1c60ecb6af50f9f&source&src=1&st=1610258802948627&stories=1_VwmitfMC1IY%7C1_Fe1XWyQe6jP%7C1_o8VaZTB0aJK%7C1_4QIe9q8Sm6x%7C1_bgqzI53jztj%7C1_IWmRvcceWQT%7C1_F4qGiu69Rtr%7C1_9aIgYkO9k68%7C1_jRXzxHBKt8H%7C1_mlo4zwOqW18&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=790511d2531c43b1a1c60ecb6af50f9f&t=1610258803085494&token=29d2d6209ee916213cea03115e175177ae063575aadb90c4d2db532b335cc21270ec68cc388c6c0353627fbc380d82b3580105d6592d0c687e00738c9067f173&type=130&uid=1229773278